#include <gui/screen1_screen/Screen1View.hpp>


Screen1View::Screen1View()
{

}

void Screen1View::setupScreen()
{
    Screen1ViewBase::setupScreen();
}

void Screen1View::tearDownScreen()
{
    Screen1ViewBase::tearDownScreen();
}
void Screen1View::setLight(bool state)
{
	Light_ON.setVisible(state);
	Light_OFF.setVisible(!state);
	Light_ON.invalidate();
	Light_OFF.invalidate();
}



